aboutsummaryrefslogtreecommitdiffstats
path: root/packer
diff options
context:
space:
mode:
Diffstat (limited to 'packer')
-rw-r--r--packer/provision/agl_mirror.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/packer/provision/agl_mirror.sh b/packer/provision/agl_mirror.sh
index 9bfc264e..ea739051 100644
--- a/packer/provision/agl_mirror.sh
+++ b/packer/provision/agl_mirror.sh
@@ -2,6 +2,12 @@
set -x
+mkdir -p ~/bin || true
+PATH=~/bin:$PATH
+
+curl https://storage.googleapis.com/git-repo-downloads/repo > ~/bin/repo
+chmod a+x ~/bin/repo
+
# Preclone the gerrit repos for speed (use with --reference=/opt/AGL/preclone)
mkdir -p /opt/AGL/preclone
cd /opt/AGL/preclone